<?php 



class home extends CI_Controller {



	function home()	 

	{  

   parent::__construct();	

    $this->load->library('session');

        $this->load->library('DX_Auth');

        $this->dx_auth->check_uri_permissions();

	     echo "<script type=\"text/javascript\"> window.location.href= \"".base_url()."index.php/settings/\";</script>";





    } 

	public function index()

	

	{



    $this->load->Model('functions', 'fun');  //function in model 



		$this->load->view('header');

		

		$status='all';

		$menu=array();

		$menu_q= $this->fun->get_modules();

		$menu['mods']=$menu_q;

		$menu['status']=$status;

		$this->load->view('left',$menu);

		$this->load->view('home');

		$this->load->view('footer');

	}

}



/* End of file welcome.php */

/* Location: ./application/controllers/welcome.php */